\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{skill premium vs. size and dynamism}
\begin{tabular}{l*{6}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}&\multicolumn{1}{c}{(6)}\\
                    &\multicolumn{1}{c}{ind}&\multicolumn{1}{c}{ind}&\multicolumn{1}{c}{ind}&\multicolumn{1}{c}{occ}&\multicolumn{1}{c}{occ}&\multicolumn{1}{c}{occ}\\
\hline
1980 $\times$ lpop  &    -0.00296         &                     &    -0.00185         &    -0.00470\sym{**} &                     &    -0.00448         \\
                    &   (0.00226)         &                     &   (0.00359)         &   (0.00196)         &                     &   (0.00303)         \\
[1em]
1990 $\times$ lpop  &    -0.00323         &                     &     0.00135         &    -0.00851\sym{***}&                     &    -0.00602\sym{*}  \\
                    &   (0.00220)         &                     &   (0.00373)         &   (0.00192)         &                     &   (0.00315)         \\
[1em]
2000 $\times$ lpop  &     0.00233         &                     &     0.00975\sym{***}&    -0.00205         &                     &     0.00284         \\
                    &   (0.00217)         &                     &   (0.00377)         &   (0.00189)         &                     &   (0.00318)         \\
[1em]
2007 $\times$ lpop  &     0.00747\sym{***}&                     &      0.0178\sym{***}&    -0.00208         &                     &     0.00639\sym{**} \\
                    &   (0.00213)         &                     &   (0.00384)         &   (0.00185)         &                     &   (0.00325)         \\
[1em]
2010 $\times$ lpop  &      0.0132\sym{***}&                     &      0.0221\sym{***}&     0.00250         &                     &     0.00907\sym{***}\\
                    &   (0.00212)         &                     &   (0.00411)         &   (0.00184)         &                     &   (0.00347)         \\
[1em]
1980 $\times$ sr\_3yma&                     &    -0.00422\sym{***}&    -0.00388\sym{***}&                     &     0.00159         &     0.00179         \\
                    &                     &   (0.00138)         &   (0.00138)         &                     &   (0.00115)         &   (0.00116)         \\
[1em]
1990 $\times$ sr\_3yma&                     &    -0.00577\sym{***}&    -0.00600\sym{***}&                     &    -0.00292         &    -0.00199         \\
                    &                     &   (0.00215)         &   (0.00221)         &                     &   (0.00179)         &   (0.00186)         \\
[1em]
2000 $\times$ sr\_3yma&                     &    -0.00411\sym{*}  &    -0.00564\sym{**} &                     &    -0.00217         &    -0.00256         \\
                    &                     &   (0.00216)         &   (0.00226)         &                     &   (0.00180)         &   (0.00191)         \\
[1em]
2007 $\times$ sr\_3yma&                     &    -0.00269         &    -0.00641\sym{***}&                     &    -0.00245         &    -0.00378\sym{**} \\
                    &                     &   (0.00195)         &   (0.00208)         &                     &   (0.00163)         &   (0.00176)         \\
[1em]
2010 $\times$ sr\_3yma&                     &     0.00511\sym{*}  &    -0.00312         &                     &     0.00150         &    -0.00188         \\
                    &                     &   (0.00263)         &   (0.00301)         &                     &   (0.00220)         &   (0.00254)         \\
\hline
Observations        &        4688         &        1830         &        1818         &        4688         &        1830         &        1818         \\
\(R^{2}\)           &       0.217         &       0.194         &       0.220         &       0.181         &       0.193         &       0.202         \\
\hline\hline
\multicolumn{7}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{7}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
